@charset "UTF-8";
/*
Theme Name: A Little Touch of Beauty
Template: omega
Author: Nicola Paroldo
Author URI: https://www.nicolaparoldo.it
Description: Un child theme di Omega
Tags: white,light,gray,black,two-columns,right-sidebar,fixed-layout,theme-options,custom-menu,threaded-comments,microformats,sticky-post,featured-image-header,flexible-header,translation-ready,responsive-layout,fluid-layout,featured-images,photoblogging
Version: 0.2.60
Last Modified: 2021-07-12 16:43:00

*/
/* -------------------------------------------------------------------------------------
			GENERALE
------------------------------------------------------------------------------------- */
:root {
  --font: "Didact Gothic", sans-serif;
  --title: "Fresca", sans-serif;
  font-size: 18px;
  font-family: var(--font);
}

body {
  /* FIXME rimuovere url dal css */
  background-position: center center;
  background-repeat: repeat-y;
  font-family: var(--font);
  font-size: 16px;
  line-height: 1em;
}
body p {
  line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title);
}

a:hover,
a:focus {
  color: #e92076;
  text-decoration: none;
}

/** cambio il padding del logo in testata **/
.site-header {
  background: none !important;
}
.site-header > .wrap {
  padding: 0 0;
}

.title-area {
  background-color: none;
}

.entry-content,
.entry-summary {
  font-size: 1rem;
  line-height: 1.2rem;
}

/** stilizzo il loop dei post **/
.post .entry-title {
  font-family: var(--title);
  font-size: 1.6rem;
}

.pinkbg {
  background-color: rgba(233, 32, 118, 0.3);
  color: black;
  font-size: 0.85rem;
  padding: 2px 6px;
}
.pinkbg a,
.pinkbg a:visited {
  color: black !important;
}

.entry-comments-link::before {
  content: "-";
  margin: 0 6px 0 2px;
}

a.more-link {
  display: block;
  padding-top: 10px;
  font-weight: 800;
}

.content {
  float: left;
  width: 700px !important;
}

/* -------------------------------------------------------------------------------------
			SLIDER
------------------------------------------------------------------------------------- */
.homeslide .ms-info {
  background: rgba(233, 32, 118, 0.3);
  color: white;
  padding: 10px 10px 20px 20px;
  font-family: var(--title);
}
.homeslide .ms-info > * {
  color: white;
}

.ms-align-bottom {
  bottom: -5px !important;
}

.ms-bullets,
.ms-timerbar {
  z-index: 999;
}

.aps-social-icon-wrapper {
  text-align: center;
}

/* -------------------------------------------------------------------------------------
			MENU
------------------------------------------------------------------------------------- */
nav#navigation,
header#header {
  border-bottom: 2px solid pink;
}

li.menu-item {
  border: none !important;
}

ul.sub-menu li {
  border: none !important;
}

.omega-nav-menu {
  clear: both;
  color: #999;
  line-height: 1;
  font-size: 16px;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
}
.omega-nav-menu a {
  border: none;
  display: block;
  padding: 8px 10px !important;
  position: relative;
  text-transform: uppercase;
}
.omega-nav-menu a:hover {
  background: black;
  color: white;
}
.omega-nav-menu li {
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: left;
}
.omega-nav-menu li:hover {
  position: static;
}
.omega-nav-menu li:hover a {
  position: static;
}
.omega-nav-menu li:hover > ul {
  left: auto;
  opacity: 1;
  color: white;
}
.omega-nav-menu ul {
  left: -9999px;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 200px;
  z-index: 99;
}
.omega-nav-menu ul ul {
  margin: -54px 0 0 199px;
}
.omega-nav-menu ul a {
  background: #fff;
  border: 1px solid #eee;
  border-top: none;
  font-size: 14px;
  padding: 16px 20px;
  position: relative;
  width: 200px;
}

/* -------------------------------------------------------------------------------------
			SIDEBAR
------------------------------------------------------------------------------------- */
.widget-title {
  font-family: var(--title);
  text-transform: uppercase;
}

.widgettext {
  font-size: 12px;
  line-height: 14px;
}
.widgettext a,
.widgettext a:visited {
  text-decoration: none;
}
.widgettext p {
  margin-bottom: 12px;
}

@media only screen and (min-width: 1023px) {
  .entry-wrap {
    padding-right: 30px;
    text-align: justify;
  }

  .sidebar {
    padding-left: 35px;
    border-left: 2px solid black;
  }

  .sidebar-primary {
    float: right;
    width: 265px;
    padding-top: 10px;
  }

  img.aligncenter.size-full {
    max-width: 700px !important;
  }
}
.widget_search > .widget-wrap input {
  height: 30px !important;
  width: 80%;
  float: left;
}

.widget_search::after {
  /* FIXME rimuovere url dal css */
  content: url("https://alittletouchofbeauty.it/wp-content/themes/fashionscan/img/lente.png");
  padding-left: 10px;
}

/** expanded archive stile **/
/* Year Title */
.expanding-archives-title {
  background: #ffffff;
  margin: 0;
}

.expanding-archives-title a {
  display: block;
  padding: 5px 10px;
}

.expanding-archives-title h3 {
  font-size: 20px !important;
}

/* The wrapper around the list of posts */
.expanding-archives-collapse-section {
  /*   border: 1px solid #f1f1f1; */
  display: none;
  padding: 10px;
}

.expanding-archives-collapse-section.expanding-archives-expanded {
  display: block;
}

.expanding-archives-collapse-section ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.expanding-archives-collapse-section ul li {
  background: none;
  clear: both;
  padding: 0;
}

.expanding-archives-collapse-section ul li:before {
  display: none;
}

/* The number of posts in a month */
.expanding-archive-count {
  float: right;
}

/* The list of posts */
.expanding-archive-month-results {
  padding-left: 30px;
}

.expanding-archives-title,
.expanding-archive-month,
.expanding-archive-month-results,
.expanding-archives-clickable-month {
  text-decoration: none !important;
}

.expanding-archives-title a,
.expanding-archive-month a,
.expanding-archive-month-results a,
.expanding-archives-clickable-month a {
  text-decoration: none !important;
}

.expanding-archive-month .expand-collapse {
  visibility: hidden;
}

.expanding-archive-month .expand-collapse::after {
  content: "►";
  color: #e92076;
  visibility: visible;
}

.expanding-archive-month .archive-expanded::after {
  content: "▼";
  color: #e92076;
  visibility: visible;
}

.expanding-archive-month-results {
  padding: 10px 0 10px 30px;
}
.expanding-archive-month-results li {
  padding-top: 8px !important;
}

.sidebar .widget_nav_menu ul li a {
  display: block;
  text-decoration: none !important;
  border: 1px solid gray !important;
  padding: 3px 6px;
  margin-bottom: 6px;
  text-align: center;
}
.sidebar .widget_nav_menu ul li a:hover {
  border-color: #e92076 !important;
}
.sidebar .widget_nav_menu ul.sub-menu {
  margin-left: 10px;
}

/* -------------------------------------------------------------------------------------
			ARCHIVE
------------------------------------------------------------------------------------- */
.archive .page-header .archive-title,
.archive .page-header .label-cat,
.singular .page-header .archive-title,
.singular .page-header .label-cat {
  font-size: 36px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 60px;
  position: relative;
  display: inline-block;
  width: 100%;
}
.archive .page-header .archive-title:after,
.archive .page-header .label-cat:after,
.singular .page-header .archive-title:after,
.singular .page-header .label-cat:after {
  content: "";
  width: 200px;
  border-bottom: 2px solid pink;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 100px);
}

main.content article {
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

/* -------------------------------------------------------------------------------------
			FOOTER
------------------------------------------------------------------------------------- */
#footer-sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-color: pink;
}
#footer-sidebar > div {
  padding: 20px;
}
#footer-sidebar .sb-center {
  width: 50%;
  padding-bottom: 0;
}
#footer-sidebar .sb-center #sidebar-footer-center {
  margin-bottom: 0;
}
#footer-sidebar .sb-center #sidebar-footer-center p {
  margin-bottom: 0;
}
#footer-sidebar .sb-center #sidebar-footer-center p img {
  margin-bottom: 0;
}
#footer-sidebar .sb-left,
#footer-sidebar .sb-right {
  width: 25%;
}
#footer-sidebar .sb-right ul {
  text-align: right;
}
#footer-sidebar ul,
#footer-sidebar li {
  list-style: none;
}
#footer-sidebar ul[id^=sidebar-footer-],
#footer-sidebar li[id^=sidebar-footer-] {
  margin-left: 0;
}

.personalfooter {
  /*
  border-top: 1px solid lightgrey;
  padding-top: 10px;
  margin-top: 20px;
  */
  padding-top: 0;
}
.personalfooter p.footertext {
  font-size: 12px;
  text-align: justify;
  font-style: italic;
  margin-bottom: 14px;
}
.personalfooter p.footertextc {
  font-size: 14px;
  text-align: center;
}

/* -------------------------------------------------------------------------------------
			MEDIA QUERIES
------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1023px) {
  .content,
.sidebar-primary,
.wrap,
.footer-widgets .col-3 .widget-area,
.footer-widgets .col-4 .widget-area {
    width: 100% !important;
  }

  img .size-full {
    max-width: 100% !important;
  }

  .sidebar-primary {
    width: 100% !important;
    text-align: center;
  }

  .personalfooter {
    margin: 0 2% 5% 2% !important;
    max-width: 94% !important;
  }
}